## eos-sdk 0~git20180727%2Bds

=== debian/changelog ===
eos-sdk (0~git20180727+ds-1) unstable; urgency=medium

  * Initial release.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 06 Oct 2018 11:01:38 +0200
