## eos-sdk 0~git20180727+ds

=== debian/changelog ===
eos-sdk (0~git20180727+ds-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 19:44:14 +0100
