=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with gir

override_dh_autoreconf:
	NOCONFIGURE=1 dh_autoreconf ./autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- --disable-metrics --enable-gtk-doc

override_dh_auto_test:
