## eos-sdk 0~git20230107%2Bds

=== debian/control ===
Source: eos-sdk
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andrej Shadura <andrewsh@debian.org>
Build-Depends: dpkg-dev (>= 1.22.5),
 debhelper-compat (= 13),
 dpkg-dev (>= 1.17.14),
 gettext,
 gtk-doc-tools (>= 1.18),
 libgirepository1.0-dev (>= 1.30),
 gobject-introspection,
 libglib2.0-dev (>= 2.38),
 libgtk-3-dev (>= 3.20),
 libjson-glib-dev (>= 0.12),
 pkgconf,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/eos-sdk.git
Vcs-Browser: https://salsa.debian.org/debian/eos-sdk

Package: libendless-0-0t64
Provides: ${t64:Provides}
Replaces: libendless-0-0
Breaks: libendless-0-0 (<< ${source:Version})
Architecture: any
Depends:
 libendless-0-common (>= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Description: Endless SDK runtime libraries
 Endless OS is a Linux-based operating system which provides a simplified
 and streamlined user experience using a customised desktop environment
 based on GNOME. Endless OS uses a read-only root file system managed
 by OSTree with application bundles overlaid on top.
 .
 Endless SDK provides libraries and development tools for building
 applications for Endless OS.
 .
 This package provides runtime libraries part of Endless SDK.

Package: libendless-0-common
Section: misc
Architecture: all
Depends: ${misc:Depends}
Recommends: libendless-0
Multi-Arch: foreign
Description: common files for the Endless SDK runtime libraries
 Endless OS is a Linux-based operating system which provides a simplified
 and streamlined user experience using a customised desktop environment
 based on GNOME. Endless OS uses a read-only root file system managed
 by OSTree with application bundles overlaid on top.
 .
 Endless SDK provides libraries and development tools for building
 applications for Endless OS.
 .
 This package provides locale files for Endless SDK.

Package: libendless-bin
Section: misc
Architecture: any
Multi-Arch: foreign
Depends:
 libendless-dev (>= ${source:Version}),
 gjs,
 gir1.2-glib-2.0,
 gir1.2-json-1.0,
 python3,
 ${misc:Depends},
 ${shlibs:Depends}
Description: development tools for the Endless SDK
 Endless OS is a Linux-based operating system which provides a simplified
 and streamlined user experience using a customised desktop environment
 based on GNOME. Endless OS uses a read-only root file system managed
 by OSTree with application bundles overlaid on top.
 .
 Endless SDK provides libraries and development tools for building
 applications for Endless OS.
 .
 This package provides development tools for Endless SDK.

Package: libendless-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libendless-0-0t64 (= ${binary:Version}),
 libgtk-3-dev (>= 3.20),
 libjson-glib-dev (>= 0.12),
 pkgconf | pkg-config,
 gir1.2-endless-0 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: development files for the Endless SDK
 Endless OS is a Linux-based operating system which provides a simplified
 and streamlined user experience using a customised desktop environment
 based on GNOME. Endless OS uses a read-only root file system managed
 by OSTree with application bundles overlaid on top.
 .
 Endless SDK provides libraries and development tools for building
 applications for Endless OS.
 .
 This package provides development files for Endless SDK.

Package: gir1.2-endless-0
Section: introspection
Architecture: any
Multi-Arch: same
Depends:
 ${gir:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Breaks:
 python-gi (<< 3.18),
 python3-gi (<< 3.18)
Description: GObject introspection data for the Endless SDK
 Endless OS is a Linux-based operating system which provides a simplified
 and streamlined user experience using a customised desktop environment
 based on GNOME. Endless OS uses a read-only root file system managed
 by OSTree with application bundles overlaid on top.
 .
 Endless SDK provides libraries and development tools for building
 applications for Endless OS.
 .
 This package provides GObject introspection data for Endless SDK.

Package: libendless-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Multi-Arch: foreign
Description: documentation files for the Endless SDK
 Endless OS is a Linux-based operating system which provides a simplified
 and streamlined user experience using a customised desktop environment
 based on GNOME. Endless OS uses a read-only root file system managed
 by OSTree with application bundles overlaid on top.
 .
 Endless SDK provides libraries and development tools for building
 applications for Endless OS.
 .
 This package provides documentation for Endless SDK.
