=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+DEB_LDFLAGS_MAINT_APPEND = -lm
 
 %:
 	dh $@ --with gir
