## eos-sdk 0~git20230107+ds

=== debian/changelog ===
eos-sdk (0~git20230107+ds-6) unstable; urgency=medium

  [ Andrej Shadura ]
  * Revert "Pass -lm to the linker as we may use sqrt", it didn’t work.

  [ Adrian Bunk ]
  * Build-Depends: gjs (Closes: #914597, #1085036).

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 03 Jun 2025 07:16:53 +0200

eos-sdk (0~git20230107+ds-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062538

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Wed, 28 Feb 2024 03:42:17 +0000

eos-sdk (0~git20230107+ds-5) unstable; urgency=medium

  * Clean binary locale files (Closes: #1044922).
  * Pass -lm to the linker as we may use sqrt.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 13 Aug 2023 21:39:19 +0200

eos-sdk (0~git20230107+ds-4) unstable; urgency=medium

  * libendless-dev: Add missing development dependencies.
  * libendless-dev: add pkgconf as a first choice.
  * Update standards version to 4.6.2, no changes needed.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 09 Aug 2023 12:49:33 +0200

eos-sdk (0~git20230107+ds-3) unstable; urgency=medium

  * Fix installation path for eos-application-manifest.
  * Make dh_missing happy.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 26 Feb 2023 11:00:29 +0100

eos-sdk (0~git20230107+ds-2) unstable; urgency=medium

  * Fix FTBFS by installing files from libexec (Closes: #1031947).

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 25 Feb 2023 21:06:31 +0100

eos-sdk (0~git20230107+ds-1) unstable; urgency=medium

  * New upstream snapshot.
  * Update Vcs-* to point to Salsa.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump Standards-Version to 4.6.1.
  * Depend on pkgconf instead of pkg-config.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 24 Feb 2023 19:13:51 +0100
