=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: eos-sdk
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andrej Shadura <andrewsh@debian.org>
+Maintainer: Andrej Shadura <andrewsh@debian.org>
 Build-Depends: dpkg-dev (>= 1.22.5),
  debhelper-compat (= 13),
  dpkg-dev (>= 1.17.14),
  gettext,
+ gjs,
  gtk-doc-tools (>= 1.18),
  libgirepository1.0-dev (>= 1.30),
  gobject-introspection,
